{
	Init[ (s)
	{
		SetName(354);
		SetShortName(354);
		SetItemDescription(355);

		SetArmorValue(20);
		SetArmorType(4);
		SetCost(1250);
		SetMarketValue(438);
		SetArmorConstraint(AR_Medium);
		// Special Effect: none
	} ]
}
